Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
rb_ensure_entry Struct Reference

`#include <vm_core.h>`

## Data Fields
VALUE | marker
VALUE(* | e_proc )(VALUE)
VALUE | data2

## Detailed Description

Definition at line 828 of file vm_core.h.

## Field Documentation

## ◆ data2

VALUE rb_ensure_entry::data2

Definition at line 831 of file vm_core.h.

## ◆ e_proc

VALUE(* rb_ensure_entry::e_proc)(VALUE)

Definition at line 830 of file vm_core.h.

## ◆ marker

VALUE rb_ensure_entry::marker

Definition at line 829 of file vm_core.h.

The documentation for this struct was generated from the following files:

- vm_core.h
- /msysdev/ruby/src/build-x86_64-pc-msys/include/ruby-2.7.0/x86_64-msys/rb_mjit_min_header-2.7.0.h